netgear jr6150_firmware 输出中的特殊元素转义处理不恰当(注入)

CVE编号

CVE-2017-18735

利用情况

暂无

补丁情况

N/A

披露时间

2020-04-24
漏洞描述
NETGEAR R6700等都是美国网件(NETGEAR)公司的一款无线路由器。

多款NETGEAR产品中存在注入漏洞,攻击者可利用该漏洞导致系统或产品产生解析或解释方式错误。
解决建议
厂商已发布了漏洞修复程序,请及时关注更新:
https://kb.netgear.com/000051520/Security-Advisory-for-Pre-Authentication-Command-Injection-on-Some-Routers-and-Extenders-PSV-2017-2143
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
系统 netgear jr6150_firmware * Up to
(excluding)
1.0.1.10
运行在以下环境
系统 netgear pr2000_firmware * Up to
(excluding)
1.0.0.18
运行在以下环境
系统 netgear r6050_firmware * Up to
(excluding)
1.0.1.10
运行在以下环境
系统 netgear r6700_firmware * Up to
(excluding)
1.2.0.4
运行在以下环境
系统 netgear r6800_firmware * Up to
(excluding)
1.2.0.4
运行在以下环境
系统 netgear r6900_firmware * Up to
(excluding)
1.2.0.4
运行在以下环境
硬件 netgear jr6150 - -
运行在以下环境
硬件 netgear pr2000 - -
运行在以下环境
硬件 netgear r6050 - -
运行在以下环境
硬件 netgear r6700 v2 -
运行在以下环境
硬件 netgear r6800 - -
运行在以下环境
硬件 netgear r6900 v2 -
CVSS3评分
8.8
  • 攻击路径
    相邻
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-74 输出中的特殊元素转义处理不恰当(注入)
阿里云安全产品覆盖情况